{
  "submission_id": "3358472",
  "keywords": [
    {
      "keyword_id": "69056",
      "keyword_name": "animatronic",
      "contributed": "f",
      "submissions_count": "2532"
    },
    {
      "keyword_id": "199",
      "keyword_name": "bear",
      "contributed": "f",
      "submissions_count": "50359"
    },
    {
      "keyword_id": "22683",
      "keyword_name": "bonnie",
      "contributed": "f",
      "submissions_count": "1730"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "113689"
    },
    {
      "keyword_id": "7971",
      "keyword_name": "chica",
      "contributed": "f",
      "submissions_count": "809"
    },
    {
      "keyword_id": "4364",
      "keyword_name": "chicken",
      "contributed": "f",
      "submissions_count": "3712"
    },
    {
      "keyword_id": "206854",
      "keyword_name": "fnaf",
      "contributed": "f",
      "submissions_count": "5033"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251232"
    },
    {
      "keyword_id": "7404",
      "keyword_name": "foxy",
      "contributed": "f",
      "submissions_count": "5355"
    },
    {
      "keyword_id": "14586",
      "keyword_name": "freddy",
      "contributed": "f",
      "submissions_count": "738"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2024-06-26 22:01:34.559271+00",
  "create_datetime_usertime": "27 Jun 2024 00:01 CEST",
  "last_file_update_datetime": "2024-06-26 22:01:31.780835+00",
  "last_file_update_datetime_usertime": "27 Jun 2024 00:01 CEST",
  "username": "DrakPanStudios",
  "user_id": "1262202",
  "user_icon_file_name": "338556_DrakPanStudios_screenshot_2024-06-24_202543.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/338/338556_DrakPanStudios_screenshot_2024-06-24_202543.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/338/338556_DrakPanStudios_screenshot_2024-06-24_202543.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/338/338556_DrakPanStudios_screenshot_2024-06-24_202543.png",
  "file_name": "5097036_DrakPanStudios_stage_friends_png.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5097/5097036_DrakPanStudios_stage_friends_png.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5097/5097036_DrakPanStudios_stage_friends_png.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5097/5097036_DrakPanStudios_stage_friends_png.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5097/5097036_DrakPanStudios_stage_friends_png.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5097/5097036_DrakPanStudios_stage_friends_png_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5097/5097036_DrakPanStudios_stage_friends_png_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "96",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "160",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "240",
  "files": [
    {
      "file_id": "5097036",
      "file_name": "5097036_DrakPanStudios_stage_friends_png.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5097/5097036_DrakPanStudios_stage_friends_png.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5097/5097036_DrakPanStudios_stage_friends_png.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5097/5097036_DrakPanStudios_stage_friends_png.jpg",
      "mimetype": "image/png",
      "submission_id": "3358472",
      "user_id": "1262202",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "958",
      "screen_size_x": "920",
      "screen_size_y": "734",
      "preview_size_x": "300",
      "preview_size_y": "240",
      "initial_file_md5": "dece1aeb8b380dd2cd3f7b4d5a7fb7d2",
      "full_file_md5": "46c9f10c03a03eb04b4490533e4f598f",
      "large_file_md5": "5a75411372813f9579f65285482dccd2",
      "small_file_md5": "0bb4c52b83a99e8a77c37dd5d554c2c4",
      "thumbnail_md5": "cfdddd952aaae7755acd052f7414b31d",
      "deleted": "f",
      "create_datetime": "2024-06-26 22:01:31.780835+00",
      "create_datetime_usertime": "27 Jun 2024 00:01 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5097/5097036_DrakPanStudios_stage_friends_png.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5097/5097036_DrakPanStudios_stage_friends_png_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5097/5097036_DrakPanStudios_stage_friends_png_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "96",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "160",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "240"
    }
  ],
  "pools": [
    {
      "pool_id": "94521",
      "name": "2020 Archive",
      "description": "things made in 2020 the year",
      "count": "31",
      "submission_left_submission_id": "3358474",
      "submission_left_file_name": "5097038_DrakPanStudios_drakon_front_showcase2.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5097/5097038_DrakPanStudios_drakon_front_showcase2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5097/5097038_DrakPanStudios_drakon_front_showcase2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5097/5097038_DrakPanStudios_drakon_front_showcase2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "60",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "101",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "151",
      "submission_right_submission_id": "3358471",
      "submission_right_file_name": "5097035_DrakPanStudios_new_drakon.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5097/5097035_DrakPanStudios_new_drakon.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5097/5097035_DrakPanStudios_new_drakon_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5097/5097035_DrakPanStudios_new_drakon_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "94512",
      "name": "FNaF",
      "description": "Woah, my Five Nights at Freddy's stuff.  All in one place.",
      "count": "27",
      "submission_left_submission_id": "3358476",
      "submission_left_file_name": "5097040_DrakPanStudios_vanny_half_mask_on.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5097/5097040_DrakPanStudios_vanny_half_mask_on.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5097/5097040_DrakPanStudios_vanny_half_mask_on_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5097/5097040_DrakPanStudios_vanny_half_mask_on_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "114",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "190",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "285",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3358470",
      "submission_right_file_name": "5097034_DrakPanStudios_lunatic_plush.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5097/5097034_DrakPanStudios_lunatic_plush.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5097/5097034_DrakPanStudios_lunatic_plush_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5097/5097034_DrakPanStudios_lunatic_plush_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[url=http://www.postybirb.com]Posted using PostyBirb[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><a href=\"http://www.postybirb.com\" rel=\"nofollow\">Posted using PostyBirb</a></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Stage friends (2020)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "2"
}